[
    {
        "Name": "BP_SandwormCrossbow_GasCloud",
        "Asset": "/Game/BP/AI/Bosses/Misc/BP_SandwormCrossbow_GasCloud.BP_SandwormCrossbow_GasCloud_C",
        "Category": "Bosses/Misc"
    }
]